;资源配置
[RES_CONFIG]

;HS赛博蓝色界面资源
RES_HS_SAIBO_BLUE=resAll\res_HS_SaiBo_Blue

;资源管理
[RES_MANAGER]

;1:表示黑色，2:表示浅蓝色，3：表示赛博蓝，4:表示迈创，5:表示EPSON，6:表示工正
;7:表示灰白，8:表示 蓝白，9:表示白色(诺彩),10:新世纪（飞蝶纺印）,11:鼎力，19:周氏。其他为默认风格：黑色
;16:表示超盛
SELECT=3